package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarCorrida {
	
	private List<String> listCorridas;

	public List<String> getListCorridas() {
		return listCorridas;
	}

	public void setListCorridas(List<String> listCorridas) {
		this.listCorridas = listCorridas;
	}

}